Support » Plugin: UpdraftPlus WordPress Backup Plugin » Fatal Error: Cannot declare class Crypt_Rijndael

  • Resolved pixelarbeit

    (@pixelarbeit)


    I get this error on one of our sites, as another plugin is using the same crypto library and neither it nor updraft is namespacing the import.

    PHP Fatal error: Cannot declare class Crypt_Rijndael, because the name is already in use in /wp-content/plugins/updraftplus/vendor/phpseclib/phpseclib/phpseclib/Crypt/Rijndael.php on line 1050

    • This topic was modified 11 months, 2 weeks ago by pixelarbeit.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor bcrodua

    (@bcrodua)

    Hi,

    Apologies for the delay.
    I will ask one of our colleagues to check on this.

    Regards,
    Bryle

    Plugin Author David Anderson

    (@davidanderson)

    Hi,

    An adjustment has been made to our development version so that this will not happen in the next release.

    David

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fatal Error: Cannot declare class Crypt_Rijndael’ is closed to new replies.